<bugID>1345256<Summary>Add a probe to measure the number of Awesomebar results shown</Summary><Description>At the moment when a result is selected from the Awesomebar dropdown, we want to know how many results of each type (eg. bookmarks, history, suggestions) were showing.

This could be an enumerated/linear histogram, keyed by URLBAR_SELECTED_RESULT_TYPES (https://dxr.mozilla.org/mozilla-central/source/browser/modules/BrowserUsageTelemetry.jsm#56).</Description></bugID>